[setup]
AppTitle      =  ÒýÓÕÎÒ   
Ename         =    yingyouwo             
AppName       =  Seduce Me.exe
SoftId        = 24789
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2011-11-1 11:14:24 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
